Subject: Last Call: RADIUS Attributes for Tunnel Protocol Support to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 08 Dec 1999 09:22:05 -0500

The IESG has received a request from the Remote Authentication Dial-In
User Service Working Group to consider RADIUS Attributes for Tunnel
Protocol Support <draft-ietf-radius-tunnel-auth-09.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 21, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-radius-tunnel-auth-09.txt